OracleVM 3.3 / 3.4 : libtiff (OVMSA-2016-0093)

High Nessus Plugin ID 92691

New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it's different from CVSS.

VPR Score: 5.9

Synopsis

The remote OracleVM host is missing a security update.

Description

The remote OracleVM system is missing necessary patches to address critical security updates :

- Update patch for (CVE-2014-8127)

- Related: #1335099

- Fix patches for (CVE-2016-3990, CVE-2016-5320)

- Related: #1335099

- Add patches for CVEs :

- CVE-2016-3632 CVE-2016-3945 (CVE-2016-3990)

- CVE-2016-3991 (CVE-2016-5320)

- Related: #1335099

- Update patch for (CVE-2014-8129)

- Related: #1335099

- Merge previously released fixes for CVEs :

- CVE-2013-1960 CVE-2013-1961 (CVE-2013-4231)

- CVE-2013-4232 CVE-2013-4243 (CVE-2013-4244)

- Resolves: #1335099

- Patch typos in (CVE-2014-8127)

- Related: #1299919

- Fix CVE-2014-8127 and CVE-2015-8668 patches

- Related: #1299919

- Fixed patches on preview CVEs

- Related: #1299919

- This resolves several CVEs

- CVE-2014-8127, CVE-2014-8129, (CVE-2014-8130)

- CVE-2014-9330, CVE-2014-9655, (CVE-2015-8781)

- CVE-2015-8784, CVE-2015-1547, (CVE-2015-8683)

- CVE-2015-8665, CVE-2015-7554, (CVE-2015-8668)

- Resolves: #1299919

Solution

Update the affected libtiff package.

See Also

http://www.nessus.org/u?68c2f69e

http://www.nessus.org/u?413e6c1c

Plugin Details

Severity: High

ID: 92691

File Name: oraclevm_OVMSA-2016-0093.nasl

Version: 2.13

Type: local

Published: 2016/08/03

Updated: 2021/01/04

Dependencies: 12634

Risk Information

Risk Factor: High

VPR Score: 5.9

CVSS v2.0

Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 9.8

Temporal Score: 8.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:oracle:vm:libtiff, cpe:/o:oracle:vm_server:3.3, cpe:/o:oracle:vm_server:3.4

Required KB Items: Host/local_checks_enabled, Host/OracleVM/release, Host/OracleVM/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2016/08/02

Vulnerability Publication Date: 2013/07/03

Reference Information

CVE: CVE-2013-1960, CVE-2013-1961, CVE-2013-4231, CVE-2013-4232, CVE-2013-4243, CVE-2013-4244, CVE-2014-8127, CVE-2014-8129, CVE-2014-8130, CVE-2014-9330, CVE-2014-9655, CVE-2015-1547, CVE-2015-7554, CVE-2015-8665, CVE-2015-8668, CVE-2015-8683, CVE-2015-8781, CVE-2015-8784, CVE-2016-3632, CVE-2016-3945, CVE-2016-3990, CVE-2016-3991, CVE-2016-5320

BID: 59607, 59609, 61695, 61849, 62019, 62082, 71789, 72323, 72352, 72353, 73438, 73441